html {
    -webkit-text-size-adjust: 100%;
    -ms-text-size-adjust: 100%;
}
body,
div,
dl,
dt,
dd,
ul,
ol,
li,
h1,
h2,
h3,
h4,
h5,
h6,
pre,
code,
form,
fieldset,
legend,
input,
textarea,
p,
blockquote,
th,
td,
hr,
button,
article,
aside,
details,
figcaption,
figure,
footer,
header,
hgroup,
menu,
nav,
section {
    margin: 0;
    padding: 0;
}
article,
aside,
details,
figcaption,
figure,
footer,
header,
hgroup,
menu,
nav,
section {
    display: block;
}
audio,
canvas,
video {
    display: inline-block;
    *display: inline;
    *zoom: 1;
}
body,
button,
input,
select,
textarea {
    font: 12px/1.5 tahoma, arial, \5b8b\4f53;
}
input,
select,
textarea {
    font-size: 100%;
}
table {
    border-collapse: collapse;
    border-spacing: 0;
}
th {
    text-align: inherit;
}
fieldset,
img {
    border: 0;
}
iframe {
    display: block;
}
abbr,
acronym {
    border: 0;
    font-variant: normal;
}
del {
    text-decoration: line-through;
}
address,
caption,
cite,
code,
dfn,
em,
th,
var {
    font-style: normal;
    font-weight: 500;
}
ol,
ul {
    list-style: none;
}
caption,
th {
    text-align: left;
}
h1,
h2,
h3,
h4,
h5,
h6 {
    font-size: 100%;
    font-weight: 500;
}
q:before,
q:after {
    content: "";
}
sub,
sup {
    font-size: 75%;
    line-height: 0;
    position: relative;
    vertical-align: baseline;
}
sup {
    top: -0.5em;
}
sub {
    bottom: -0.25em;
}
a:link,
a:visited {
    text-decoration: none;
}
a:hover {
    text-decoration: underline;
}
a {
    outline: 0;
}
ins,
a {
    text-decoration: none;
}
em,
i {
    font-style: normal;
}
img {
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
    vertical-align: middle;
    border: 0;
}
p::selection,
a::selection,
span::selection,
strong::selection,
h1::selection,
h2::selection,
h3::selection,
h4::selection,
h5::selection,
h6::selection {
    background: #cb9d6b;
    color: #8f0407;
}
html {
    -webkit-tap-highlight-color: transparent;
}
body {
    position: relative;
    background: #fff;
    font-family: "Microsoft YaHei", Tahoma, Arial, "Helvetica Neue", Helvetica, sans-serif;
    font-weight: 400;
    line-height: 1.6;
    color: #333;
    font-size: 1.6rem;
    -webkit-font-smoothing: antialiased;
}
a {
    text-decoration: none;
    color: #333;
}
.am-fade {
    opacity: 0;
    -webkit-transition: opacity 0.2s linear;
    transition: opacity 0.2s linear;
}
.am-fade.am-in {
    opacity: 1;
}
.jspContainer {
    overflow: hidden;
    position: relative;
}
.jspPane {
    position: absolute;
}
.jspVerticalBar {
    position: absolute;
    top: 0;
    right: 0;
    width: 11px;
    height: 100%;
}
.jspHorizontalBar {
    position: absolute;
    bottom: 0;
    left: 0;
    width: 100%;
    height: 16px;
    background: red;
}
.jspCap {
    display: none;
}
.jspHorizontalBar .jspCap {
    float: left;
}
.jspTrack {
    position: relative;
}
.jspDrag {
    background: #fdd187;
    position: relative;
    top: 0;
    left: 0;
    border-radius: 10px;
    cursor: pointer;
}
.jspHorizontalBar .jspTrack,
.jspHorizontalBar .jspDrag {
    float: left;
    height: 100%;
}
.jspArrow {
    background: #50506d;
    text-indent: -20000px;
    display: block;
    cursor: pointer;
    padding: 0;
    margin: 0;
}
.jspArrow.jspDisabled {
    cursor: default;
    background: #80808d;
}
.jspVerticalBar .jspArrow {
    height: 16px;
}
.jspHorizontalBar .jspArrow {
    width: 16px;
    float: left;
    height: 100%;
}
.jspVerticalBar .jspArrow:focus {
    outline: 0;
}
.jspCorner {
    background: #eeeef4;
    float: left;
    height: 100%;
}
* html .jspCorner {
    margin: 0 -3px 0 0;
}
html {
    height: 100%;
}
.wrap *,
.info_wrap *,
.info_wrap2 * {
    box-sizing: border-box;
}
.banner {
    position: relative;
    min-width: 1320px;
    overflow: hidden;
    height: 774px;
    background: url(../image/banner.jpg) no-repeat center -21px;
}
.banner .banner_video {
    position: absolute;
    left: 50%;
    margin-left: -960px;
    display: none;
    z-index: 2;
}
.banner .banner_video.on {
    display: block;
}
.banner .nav_wrap {
    background: url(../image/tab_wrap_bg_d4e2e6e.png) no-repeat;
    background-size: 100% 100%;
    width: 1274px;
    height: 94px;
    position: relative;
    z-index: 3;
    top: -94px;
    margin: 730px auto 0;
}
.banner .nav_wrap .nav {
    box-sizing: border-box;
    margin: 0 auto;
    width: 100%;
    height: 104px;
    padding-left: 9px;
    padding-top: 7px;
}
.banner .nav_wrap .nav .tab1,
.banner .nav_wrap .nav .tab2,
.banner .nav_wrap .nav .tab3,
.banner .nav_wrap .nav .tab4,
.banner .nav_wrap .nav .tab5 {
    float: left;
    text-align: center;
    height: 80px;
    line-height: 80px;
    -webkit-user-select: none; /* Safari */
    -moz-user-select: none; /* Firefox */
    -ms-user-select: none; /* IE/Edge */
    user-select: none; /* 标准语法 */
}
.banner .nav_wrap .nav .tab1 {
    width: 416px;
    background: url(../image/bg_tab1_65459f9.png);
    background-size: 100% 100%;
}
.banner .nav_wrap .nav .tab1.on {
    background: url(../image/bg_tab1_active_e13ce79.png);
    background-size: 100% 100%;
}
.banner .nav_wrap .nav .tab2 {
    width: 423px;
    background: url(../image/bg_tab2_b2ad598.png);
    background-size: 100% 100%;
}
.banner .nav_wrap .nav .tab2.on {
    background: url(../image/bg_tab2_active_aaef698.png);
    background-size: 100% 100%;
}
.banner .nav_wrap .nav .tab3 {
    width: 416px;
    background: url(../image/bg_tab3_4e3844d.png);
    background-size: 100% 100%;
}
.banner .nav_wrap .nav .tab3.on {
    background: url(../image/bg_tab3_active_6bf3470.png);
    background-size: 100% 100%;
}
.banner .nav_wrap .nav .tab1:hover,
.banner .nav_wrap .nav .tab2:hover,
.banner .nav_wrap .nav .tab3:hover,
.banner .nav_wrap .nav .tab4:hover,
.banner .nav_wrap .nav .tab5:hover {
    cursor: pointer;
}
.wrap {
    min-width: 1320px;
    box-sizing: border-box;
    background: url(../image/bgh1.jpg) no-repeat top center;
}
.wrap #container {
    min-width: 1320px;
    overflow: hidden;
}
.wrap #container .panel_1,
.wrap #container .panel_2,
.wrap #container .panel_3,
.wrap #container .panel_4 {
    display: none;
    padding-bottom: 80px;
}
.wrap #container .panel_1.on,
.wrap #container .panel_2.on,
.wrap #container .panel_3.on,
.wrap #container .panel_4.on {
    display: block;
}
.wrap #container .panel_1 {
    padding-bottom: 0;
}
.wrap #container .panel_1 .today_god_wrap {
    width: 1217px;
    height: 434px;
    background: url(../image/bg_today_god_cee1da5.png) no-repeat;
    background-size: 100% 100%;
    margin: 29px auto 0;
    *zoom: 1;
    padding-top: 120px;
}
.wrap #container .panel_1 .today_god_wrap:before,
.wrap #container .panel_1 .today_god_wrap:after {
    content: "";
    display: table;
    line-height: 0;
}
.wrap #container .panel_1 .today_god_wrap:after {
    clear: both;
}
.wrap #container .panel_1 .today_god_wrap .left {
    float: left;
    width: 400px;
    height: 290px;
}
.wrap #container .panel_1 .today_god_wrap .left.god1 {
    background: url(../image/1_cdde14c.png) no-repeat 169px 42px;
    background-size: 211px 168px;
}
.wrap #container .panel_1 .today_god_wrap .left.god2 {
    background: url(../image/2_e2d326e.png) no-repeat 169px 42px;
    background-size: 211px 168px;
}
.wrap #container .panel_1 .today_god_wrap .left.god3 {
    background: url(../image/3_3c26efc.png) no-repeat 169px 42px;
    background-size: 211px 168px;
}
.wrap #container .panel_1 .today_god_wrap .left.god4 {
    background: url(../image/4_9f55536.png) no-repeat 169px 42px;
    background-size: 211px 168px;
}
.wrap #container .panel_1 .today_god_wrap .left.god5 {
    background: url(../image/5_5637002.png) no-repeat 169px 42px;
    background-size: 211px 168px;
}
.wrap #container .panel_1 .today_god_wrap .left.god6 {
    background: url(../image/6_8f4e0db.png) no-repeat 169px 42px;
    background-size: 211px 168px;
}
.wrap #container .panel_1 .today_god_wrap .left.god7 {
    background: url(../image/7_859a2b2.png) no-repeat 169px 42px;
    background-size: 211px 168px;
}
.wrap #container .panel_1 .today_god_wrap .right {
    padding-top: 50px;
    width: 750px;
    float: left;
}
.wrap #container .panel_1 .today_god_wrap .right .name {
    color: #edca78;
    font-size: 24px;
    font-weight: 700;
    line-height: 60px;
}
.wrap #container .panel_1 .today_god_wrap .right .text {
    color: #90805c;
    font-size: 14px;
    line-height: 30px;
}
.wrap #container .tab_panel_item .road_rank {
    width: 1357px;
    height: auto;
    position: relative;
    /* background: url(../image/bg_road_1cfa99c.png) no-repeat; */
    margin: 0px auto 0;
    padding: 40px 43px 68px 25px;
    position: relative;
    /* left: 23px; */
}

.wrap #container .panel_2 .road_rank {
    width: 1357px;
    height: auto;
    position: relative;
    /* background: url(../image/bg_road_1cfa99c_every.png) no-repeat; */
    margin: 0px auto 0;
    padding: 40px 43px 68px 25px;
    position: relative;
}

/* 美化滚动条 */
.xk-li-center::-webkit-scrollbar {
    width: 4px; /* 滚动条的宽度 */
}

.xk-li-center::-webkit-scrollbar-thumb {
    background-color: #ccc; /* 滚动条滑块的颜色 */
    border-radius: 0px; /* 圆角效果 */
}

.xk-li-center::-webkit-scrollbar-track {
    background: #f1f1f1; /* 滚动条轨道的背景颜色 */
}

.wrap #container .tab_panel_item .road_rank .rank_tab_wrap {
    position: relative;
    height: 46px;
    width: 1064px;
    margin: 32px auto;
    background: url(../image/bg_road_tab_422550a.png) no-repeat center top;
}
.wrap #container .tab_panel_item .road_rank .rank_tab_wrap .road_rank_tab {
    position: absolute;
    width: 152px;
    height: 46px;
    font-size: 22px;
    text-align: center;
    line-height: 46px;
    color: #ebddc3;
    font-weight: 700;
    top: 0;
    z-index: 1;
    cursor: pointer;
    font-style: italic;
}
.wrap #container .tab_panel_item .road_rank .rank_tab_wrap .road_rank_tab.on {
    height: 60px;
    background: url(../image/bg_road_tab_active_8bfe6f6.png) no-repeat left top;
    background-size: 152px 60px;
    z-index: 2;
}
.wrap #container .tab_panel_item .road_rank .rank_tab_wrap .road_rank_tab.rank_tab1 {
    left: 0;
}
.wrap #container .tab_panel_item .road_rank .rank_tab_wrap .road_rank_tab.rank_tab2 {
    left: 152px;
}
.wrap #container .tab_panel_item .road_rank .rank_tab_wrap .road_rank_tab.rank_tab3 {
    left: 304px;
}
.wrap #container .tab_panel_item .road_rank .rank_tab_wrap .road_rank_tab.rank_tab4 {
    left: 456px;
}
.wrap #container .tab_panel_item .road_rank .rank_tab_wrap .road_rank_tab.rank_tab5 {
    left: 608px;
}
.wrap #container .tab_panel_item .road_rank .rank_tab_wrap .road_rank_tab.rank_tab6 {
    left: 760px;
}
.wrap #container .tab_panel_item .road_rank .rank_tab_wrap .road_rank_tab.rank_tab7 {
    left: 912px;
}
.wrap #container .tab_panel_item .road_rank .rank_title {
    *zoom: 1;
    height: 50px;
}
.wrap #container .tab_panel_item .road_rank .rank_title:before,
.wrap #container .tab_panel_item .road_rank .rank_title:after {
    content: "";
    display: table;
    line-height: 0;
}
.wrap #container .tab_panel_item .road_rank .rank_title:after {
    clear: both;
}
.wrap #container .tab_panel_item .road_rank .rank_title div {
    width: 333px;
    line-height: 50px;
    float: left;
    color: #fff;
    font-size: 16px;
    line-height: 50px;
    text-align: center;
    font-weight: 700;
    font-family: 黑体;
}
.wrap #container .tab_panel_item .road_rank .rank_title .col_1 {
    width: 350px;
    text-align: left;
    margin-left: 100px;
}
.wrap #container .tab_panel_item .road_rank .rank_title .col_2 {
    width: 290px;
}
.wrap #container .tab_panel_item .road_rank .rank_title .col_3 {
    text-align: right;
    width: 248px;
}
.wrap #container .tab_panel_item .road_rank .leaderboard_ul {
    height: auto;
    width: 100%;
    padding-left: 0px;
    /* background: red; */
    padding-right: 0px;
    box-sizing: border-box;
    margin: 0 0;
    overflow: hidden;
}
.wrap #container .tab_panel_item .road_rank .leaderboard_ul .list_none {
    margin: 355px 0 0 545px;
}
.wrap #container .tab_panel_item .road_rank .leaderboard_ul li {
    height: 300px;
    background-color: rgb(0 0 0);
    box-shadow: 2px 3px 6px 0px rgb(82 8 13 / 30%);
    border-style: solid;
    border-width: 5px;
    border-image-source: linear-gradient(0deg, #bb925c 0%, #ffe6c6 100%);
    border-image-slice: 1;
    box-sizing: border-box;
    overflow: hidden;
    position: relative;
    margin-bottom: 26px;
    display: flex;
    justify-content: space-between;
}
.wrap #container .tab_panel_item .road_rank .leaderboard_ul li.first_li {
    background: url(../image/bg_road_rank_first_a1b8766.png) no-repeat;
    background-size: 1090px 129px;
    height: 129px;
    padding-top: 25px;
    padding-left: 90px;
}
.wrap #container .tab_panel_item .road_rank .leaderboard_ul li .list {
    color: #b29c69;
    width: 23px;
    height: 23px;
    background-color: #332a18;
    border-radius: 2px;
    float: left;
    margin: 21px 2px 0 66px;
    text-align: center;
    font-size: 15px;
    line-height: 23px;
}
.wrap #container .tab_panel_item .road_rank .leaderboard_ul li .list1 {
    margin-left: 62px;
    margin-right: -5px;
    color: #000;
    width: 34px;
    height: 29px;
    line-height: 35px;
    margin-top: 17px;
}
.wrap #container .tab_panel_item .road_rank .leaderboard_ul li .left {
    float: left;
    width: 318px;
    height: 60px;
    line-height: 60px;
    text-align: left;
    font-size: 14px;
    position: relative;
    margin-left: 330px;
}
.wrap #container .tab_panel_item .road_rank .leaderboard_ul li .left .head_wrap {
    position: relative;
    float: left;
    width: 60px;
    height: 60px;
    line-height: 40px;
    margin-top: 10px;
    margin-right: 18px;
    margin-left: 27px;
}
.wrap #container .tab_panel_item .road_rank .leaderboard_ul li .left .head_wrap .head_pic {
    width: 60px;
    height: 60px;
    border-radius: 30px;
    border: solid 2px #937441;
}
.wrap #container .tab_panel_item .road_rank .leaderboard_ul li .left .head_wrap .is_online {
    position: absolute;
    right: 0;
    bottom: -2px;
    z-index: 20;
}
.wrap #container .tab_panel_item .road_rank .leaderboard_ul li .left .name {
    float: left;
    height: 60px;
    width: 60px;
    font-size: 14px;
    max-width: 140px;
    line-height: 80px;
    width: auto;
    white-space: nowrap;
    word-wrap: normal;
    overflow: hidden;
    -o-text-overflow: ellipsis;
    text-overflow: ellipsis;
    text-align: left;
    text-decoration: none;
    color: #b29c69;
}
.wrap #container .tab_panel_item .road_rank .leaderboard_ul li .right {
    *zoom: 1;
    float: left;
    height: 60px;
    line-height: 60px;
}
.wrap #container .tab_panel_item .road_rank .leaderboard_ul li .right:before,
.wrap #container .tab_panel_item .road_rank .leaderboard_ul li .right:after {
    content: "";
    display: table;
    line-height: 0;
}
.wrap #container .tab_panel_item .road_rank .leaderboard_ul li .right:after {
    clear: both;
}
.wrap #container .tab_panel_item .road_rank .leaderboard_ul li .right .col_1,
.wrap #container .tab_panel_item .road_rank .leaderboard_ul li .right .col_2,
.wrap #container .tab_panel_item .road_rank .leaderboard_ul li .right .col_3,
.wrap #container .tab_panel_item .road_rank .leaderboard_ul li .right .col_4 {
    color: #b29c69;
    font-size: 14px;
    float: left;
    height: 60px;
    line-height: 80px;
    text-align: center;
}
.wrap #container .tab_panel_item .road_rank .leaderboard_ul li .right .col_2 {
    width: 100px;
    margin-left: 138px;
}
.wrap #container .tab_panel_item .road_rank .list_none {
    text-align: center;
    height: 200px;
    padding-top: 290px;
    font-size: 14px;
    color: #dbb666;
}
.wrap #container .tab_panel_item .road_rank .page {
    font-size: 14px;
    text-align: center;
    width: 660px;
    margin: 0 auto;
}
.wrap #container .tab_panel_item .road_rank .page a {
    color: #b29c69;
    display: inline-block;
    margin: 0 3px;
}
.wrap #container .tab_panel_item .road_rank .page .prev_page,
.wrap #container .tab_panel_item .road_rank .page .next_page {
    color: #b29c69;
}
.wrap #container .tab_panel_item .road_rank .page .page_choose {
    color: #b29c69;
    width: 20px;
    height: 20px;
    border-radius: 10px;
}
.wrap #container .tab_panel_item .road_rank .page .page_active {
    background-color: #b29c69;
    color: #1a1613;
}
.wrap #container .panel_1 .total_rank {
    width: 1280px;
    height: 1252px;
    position: relative;
    background: url(../image/bg_protect_55f4e15.png) no-repeat;
    margin: 20px auto;
    padding: 140px 43px 68px 61px;
}
.wrap #container .panel_1 .total_rank .rank_title {
    *zoom: 1;
    height: 50px;
}
.wrap #container .panel_1 .total_rank .rank_title:before,
.wrap #container .panel_1 .total_rank .rank_title:after {
    content: "";
    display: table;
    line-height: 0;
}
.wrap #container .panel_1 .total_rank .rank_title:after {
    clear: both;
}
.wrap #container .panel_1 .total_rank .rank_title div {
    width: 333px;
    line-height: 50px;
    float: left;
    color: #fff;
    font-size: 14px;
    line-height: 50px;
    text-align: center;
    font-weight: 700;
}
.wrap #container .panel_1 .total_rank .rank_title .col_1 {
    width: 350px;
    text-align: left;
    margin-left: 70px;
}
.wrap #container .panel_1 .total_rank .rank_title .col_2 {
    width: 276px;
}
.wrap #container .panel_1 .total_rank .rank_title .col_3 {
    text-align: right;
    width: 300px;
}
.wrap #container .panel_1 .total_rank .leaderboard_ul {
    height: 860px;
    width: 1145px;
}
.wrap #container .panel_1 .total_rank .leaderboard_ul .list_none {
    margin: 355px 0 0 545px;
}
.wrap #container .panel_1 .total_rank .leaderboard_ul li {
    height: 86px;
}
.wrap #container .panel_1 .total_rank .leaderboard_ul li .list {
    color: #b29c69;
    width: 23px;
    height: 23px;
    background-color: #332a18;
    border-radius: 2px;
    float: left;
    margin: 21px 2px 0 66px;
    text-align: center;
    font-size: 15px;
    line-height: 23px;
}
.wrap #container .panel_1 .total_rank .leaderboard_ul li .list1 {
    position: relative;
    right: -8px;
    margin-left: 43px;
    margin-right: -5px;
    color: #000;
    width: 55px;
    height: 69px;
    line-height: 30px;
    margin-top: 4px;
    background: url(../image/total_first_5b50f1e.png) no-repeat;
}
.wrap #container .panel_1 .total_rank .leaderboard_ul li .list2 {
    position: relative;
    right: -8px;
    margin-left: 43px;
    margin-right: -5px;
    color: #000;
    width: 55px;
    height: 69px;
    line-height: 30px;
    margin-top: 17px;
    background: url(../image/total_second_191141f.png) no-repeat;
}
.wrap #container .panel_1 .total_rank .leaderboard_ul li .list3 {
    position: relative;
    right: -8px;
    margin-left: 43px;
    margin-right: -5px;
    color: #000;
    width: 55px;
    height: 69px;
    line-height: 30px;
    margin-top: 17px;
    background: url(../image/total_third_882c51a.png) no-repeat;
}
.wrap #container .panel_1 .total_rank .leaderboard_ul li .left {
    float: left;
    width: 360px;
    height: 60px;
    line-height: 60px;
    text-align: left;
    font-size: 14px;
    position: relative;
    margin-left: 330px;
}
.wrap #container .panel_1 .total_rank .leaderboard_ul li .left .head_wrap {
    position: relative;
    float: left;
    width: 60px;
    height: 60px;
    line-height: 40px;
    margin-top: 5px;
    margin-right: 18px;
    margin-left: 27px;
}
.wrap #container .panel_1 .total_rank .leaderboard_ul li .left .head_wrap .head_pic {
    width: 60px;
    height: 60px;
    border-radius: 30px;
    border: solid 2px #937441;
}
.wrap #container .panel_1 .total_rank .leaderboard_ul li .left .head_wrap .is_online {
    position: absolute;
    right: 0;
    bottom: -2px;
    z-index: 20;
}
.wrap #container .panel_1 .total_rank .leaderboard_ul li .left .name {
    float: left;
    height: 60px;
    max-width: 140px;
    line-height: 70px;
    width: auto;
    white-space: nowrap;
    word-wrap: normal;
    overflow: hidden;
    -o-text-overflow: ellipsis;
    text-overflow: ellipsis;
    text-align: left;
    text-decoration: none;
    color: #b29c69;
}
.wrap #container .panel_1 .total_rank .leaderboard_ul li .right {
    *zoom: 1;
    float: left;
    height: 60px;
}
.wrap #container .panel_1 .total_rank .leaderboard_ul li .right:before,
.wrap #container .panel_1 .total_rank .leaderboard_ul li .right:after {
    content: "";
    display: table;
    line-height: 0;
}
.wrap #container .panel_1 .total_rank .leaderboard_ul li .right:after {
    clear: both;
}
.wrap #container .panel_1 .total_rank .leaderboard_ul li .right .col_1,
.wrap #container .panel_1 .total_rank .leaderboard_ul li .right .col_2,
.wrap #container .panel_1 .total_rank .leaderboard_ul li .right .col_3,
.wrap #container .panel_1 .total_rank .leaderboard_ul li .right .col_4 {
    color: #b29c69;
    font-size: 14px;
    float: left;
    height: 60px;
    line-height: 72px;
    text-align: center;
}
.wrap #container .panel_1 .total_rank .leaderboard_ul li .right .col_2 {
    width: 100px;
    margin-left: 138px;
}
.wrap #container .panel_1 .total_rank .list_none {
    text-align: center;
    height: 200px;
    padding-top: 290px;
    font-size: 14px;
    color: #dbb666;
}
.wrap #container .panel_1 .total_rank .page {
    font-size: 14px;
    text-align: center;
    width: 660px;
    margin: 0 auto;
}
.wrap #container .panel_1 .total_rank .page a {
    color: #b29c69;
    display: inline-block;
    margin: 0 3px;
}
.wrap #container .panel_1 .total_rank .page .prev_page,
.wrap #container .panel_1 .total_rank .page .next_page {
    color: #b29c69;
}
.wrap #container .panel_1 .total_rank .page .page_choose {
    color: #b29c69;
    width: 20px;
    height: 20px;
    border-radius: 10px;
}
.wrap #container .panel_1 .total_rank .page .page_active {
    background-color: #b29c69;
    color: #1a1613;
}
.wrap #container .panel_2 {
    padding-bottom: 0;
}
.wrap #container .panel_2 .boss_rule {
    width: 1202px;
    height: 440px;
    position: relative;
    background: url(../image/bg_boss_rule_b6c6f86.png) no-repeat;
    margin: 0 auto;
    margin-top: 10px;
    margin-bottom: 80px;
    left: 0;
    top: -16px;
}
.wrap #container .panel_2 .boss_rule .boss_flash {
    margin: 188px 0 0 652px;
}
.wrap #container .tab_panel_item .boss_rank_wrap {
    width: 1270px;
    height: 1223px;
    position: relative;
    background: url(../image/bg_boss_rank_b85c108.png) no-repeat;
    margin: 0 auto;
    padding: 100px 34px 76px 35px;
    margin-top: 0px;
}
.wrap #container .tab_panel_item .boss_rank_wrap .god {
    position: relative;
    float: left;
    width: 198px;
    height: 295px;
    margin: 0 auto;
    background: url(../image/cup_small_0ea541d.png) no-repeat 0 0/198px 154px;
    margin-left: 143px;
    margin-top: 50px;
}
.wrap #container .tab_panel_item .boss_rank_wrap .god .look_people {
    width: 207px;
    height: 51px;
    margin: 0 auto;
    background: url(../image/bg_look_people_d12a3f5.png) no-repeat 0 0/207px 51px;
    color: #a28a53;
    font-size: 14px;
    line-height: 51px;
    padding-left: 9px;
}
.wrap #container .tab_panel_item .boss_rank_wrap .god .look_people .look_head_pic {
    position: relative;
    top: -2px;
    width: 30px;
    height: 30px;
    border-radius: 50%;
    border: 1px solid #866c3e;
    margin-right: 10px;
}
.wrap #container .tab_panel_item .boss_rank_wrap .god .look_people .look_name {
    vertical-align: top;
    font-size: 14px;
    color: #edca78;
    width: auto;
    white-space: nowrap;
    word-wrap: normal;
    overflow: hidden;
    -o-text-overflow: ellipsis;
    text-overflow: ellipsis;
    text-align: left;
    max-width: 100px;
    display: inline-block;
}
.wrap #container .tab_panel_item .boss_rank_wrap .god .deco.deco2,
.wrap #container .tab_panel_item .boss_rank_wrap .god .deco.deco7,
.wrap #container .tab_panel_item .boss_rank_wrap .god .deco.deco3 {
    width: 51px;
    height: 130px;
    position: absolute;
    left: 74px;
    top: 34px;
    z-index: 3;
}
.wrap #container .tab_panel_item .boss_rank_wrap .god .deco.deco4,
.wrap #container .tab_panel_item .boss_rank_wrap .god .deco.deco5,
.wrap #container .tab_panel_item .boss_rank_wrap .god .deco.deco6 {
    width: 42px;
    height: 130px;
    position: absolute;
    left: 78px;
    top: 34px;
    z-index: 3;
}
.wrap #container .tab_panel_item .boss_rank_wrap .god .deco.deco2 {
    background: url(../image/dec_2_88ff1d1.png) no-repeat 0 0/51px 130px;
}
.wrap #container .tab_panel_item .boss_rank_wrap .god .deco.deco3 {
    background: url(../image/dec_3_d0ddfb0.png) no-repeat 0 0/51px 130px;
}
.wrap #container .tab_panel_item .boss_rank_wrap .god .deco.deco4 {
    background: url(../image/dec_4_e672211.png) no-repeat 0 0/42px 130px;
}
.wrap #container .tab_panel_item .boss_rank_wrap .god .deco.deco5 {
    background: url(../image/dec_5_ababc97.png) no-repeat 0 0/42px 130px;
}
.wrap #container .tab_panel_item .boss_rank_wrap .god .deco.deco6 {
    background: url(../image/dec_6_cb1d97a.png) no-repeat 0 0/42px 130px;
}
.wrap #container .tab_panel_item .boss_rank_wrap .god .deco.deco7 {
    background: url(../image/dec_7_4a82795.png) no-repeat 0 0/51px 130px;
}
.wrap #container .tab_panel_item .boss_rank_wrap .god .head_pic {
    width: 84px;
    height: 84px;
    border-radius: 50%;
    margin: 46px 0 0 57px;
}
.wrap #container .tab_panel_item .boss_rank_wrap .god .wrap_will_awake {
    z-index: 2;
    position: absolute;
    width: 84px;
    height: 84px;
    border-radius: 50%;
    top: 46px;
    left: 57px;
    text-align: center;
    background-color: rgba(0, 0, 0, 0.5);
    line-height: 80px;
}
.wrap #container .tab_panel_item .boss_rank_wrap .god .cup_name {
    font-size: 24px;
    font-weight: 700;
    color: #edca78;
    text-align: center;
    margin-top: 35px;
}
.wrap #container .tab_panel_item .boss_rank_wrap .god .awake_name {
    font-size: 18px;
    color: #90805c;
    width: auto;
    white-space: nowrap;
    word-wrap: normal;
    overflow: hidden;
    -o-text-overflow: ellipsis;
    text-overflow: ellipsis;
    text-align: left;
    max-width: 100%;
    min-width: 100%;
    text-align: center;
}
.wrap #container .tab_panel_item .boss_rank_wrap .god.god1 {
    position: relative;
    float: none;
    width: 243px;
    height: 295px;
    margin: 50px auto 0;
    background: url(../image/cup_big_370830c.png) no-repeat 0 0/243px 173px;
}
.wrap #container .tab_panel_item .boss_rank_wrap .god.god1 .head_pic {
    width: 102px;
    height: 102px;
    border-radius: 50%;
    margin: 50px 0 0 70px;
}
.wrap #container .tab_panel_item .boss_rank_wrap .god.god1 .wrap_will_awake {
    z-index: 2;
    position: absolute;
    width: 102px;
    height: 102px;
    border-radius: 50%;
    top: 50px;
    left: 70px;
    text-align: center;
    background-color: rgba(0, 0, 0, 0.5);
    line-height: 98px;
}
.wrap #container .panel_3 {
    padding-bottom: 0;
}
.wrap #container .panel_3 .rule_wrap {
    position: relative;
    width: 1200px;
    margin: 38px auto 0;
}
.wrap #container .panel_3 .rule_wrap .rule_pic {
    display: block;
    margin: 0 auto 40px;
}
